Compiling in chapter 6 doesn't work

Chris Lingard chris at stockwith.fsnet.co.uk
Sun Mar 3 05:50:10 PST 2002


Sönke Tesch wrote:


> 
> It's an LFS 3.1 with the exception that I have patched glibc from 2.2.4 to
> .5, all packages in chapter 5 have been compiled using the above mentioned
> options. I also installed the kernel headers at the end of chapter 5, not
> in the middle, but I guess this is not a problem?
> 

If you have used a patch to get 2.2.5; then it does not work.  Try with 
glibc-2.2.4 or download the complete glibc-2.2.5 tar ball

Then try again

Chris

-- 
Unsubscribe: send email to listar at linuxfromscratch.org
and put 'unsubscribe lfs-support' in the subject header of the message



More information about the lfs-support mailing list